Ruby 2.7.0p0(2019-12-25revision647ee6f091eafcce70ffb75ddf7e121e192ab217)

Data Fields
rb_proc_t Struct Reference

`#include <vm_core.h>`

## Data Fields
const struct rb_block | block
unsigned int | is_from_method: 1
unsigned int | is_lambda: 1

## Detailed Description

Definition at line 1049 of file vm_core.h.

## Field Documentation

## ◆ block

const struct rb_block rb_proc_t::block

Definition at line 1050 of file vm_core.h.

## ◆ is_from_method

unsigned int rb_proc_t::is_from_method

Definition at line 1051 of file vm_core.h.

## ◆ is_lambda

unsigned int rb_proc_t::is_lambda

Definition at line 1052 of file vm_core.h.

Referenced by rb_proc_lambda_p().

The documentation for this struct was generated from the following files:

- vm_core.h
- /msysdev/ruby/src/build-x86_64-pc-msys/include/ruby-2.7.0/x86_64-msys/rb_mjit_min_header-2.7.0.h